import { Entity, Column, PrimaryGeneratedColumn, Timestamp } from 'typeorm';

@Entity('MapMarker')
export class MapMarkerEntity {
    @PrimaryGeneratedColumn('uuid') id: string;
    @Column({type: 'text'}) latitude: string;
    @Column({type: 'text'}) longitude: string;
    @Column({type: 'timestamp'}) timestamp: Timestamp;
}