import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';

import { MapMarkersController } from './mapmarkers.controller';
import { MapMarkerService } from './mapmarker.service';
import { MapMarkerEntity } from './mapmarker.entity';

@Module({
  imports: [TypeOrmModule.forFeature([MapMarkerEntity])],
  controllers: [MapMarkersController],
  providers: [MapMarkerService]
})
export class MapMarkerModule {}
